body{
    width: 1280px;
height: 1626px;
}



.menu a{
text-decoration: none;
color: #f00;
font-size: 18px;
font-weight: 700;
font-family: Montserrat;
line-height: 18px;
letter-spacing: 2.7 px;
}

.menu{
    text-align: center;
    padding: 25.5px 330px 25.5px 330px;
    word-spacing: 72px;

}

.menu a:hover{
    border-style: solid;
}

.picture {
    height: 789px;
    width: 1280px;
    background-image:url(image/image.png);
    background-color: aqua;
}

.maintext{
    font-family: Montserrat;
    text-transform: uppercase;
    text-align: center;
    font-weight: 700px;
    color: #373737;
    letter-spacing: 2.7 px;
}

.first{
    padding: 38px 67.5px 28px 67.5px;
    font-family: Montserrat;
    text-align: center;
    font-size: 16px;
    font-weight: 400px;
    line-height: 26px;
    color: #373737;
    letter-spacing: 2.7 px;
}

.second {
    padding: 28px 67.5px 28px 66px;
    font-family: Montserrat;
    text-align: center;
    font-size: 16px;
    font-weight: 400px;
    line-height: 26px;
    color: #373737;
    letter-spacing: 2.7 px;
}

.center{
    text-align:center;
}

.button{

    border-radius: 4px;
    background-color:#FF0000;
    text-transform: uppercase;
    font-family: Montserrat;
    text-align: center;
    color: white;
    padding: 18px 43.5px 17px 42.5px;
    font-size: 12px;

}

.copyright{
    padding:82px 105px 29px 105px;
    font-family: Montserrat;
    color: #373737;
    font-weight: 700px;
    font-size: 16px;
    line-height: 19.5px;
    letter-spacing: 2.4px;
    text-align: right;


}